linux: 3.2.0-26.41 -proposed tracker

Bug #1012057 reported by Luis Henriques on 2012-06-12
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Brendan Donegan
Prepare-package
Undecided
Luis Henriques
Prepare-package-lbm
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Luis Henriques
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
Para Siva
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Precise
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.2.0-26.41 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 12. June 2012 10:49 UTC
kernel-stable-Prepare-package-end:Friday, 15. June 2012 02:48 UTC
kernel-stable-Promote-to-proposed-start:Friday, 15. June 2012 02:48 UTC
kernel-stable-Promote-to-proposed-end:Friday, 15. June 2012 19:15 UTC
kernel-stable-Verification-testing-start:Friday, 15. June 2012 20:16 UTC
kernel-stable-Verification-testing-end:Wednesday, 20. June 2012 22:45 UTC
kernel-stable-Certification-testing-start:Wednesday, 20. June 2012 22:45 UTC
kernel-stable-Security-signoff-start:Wednesday, 20. June 2012 22:45 UTC
kernel-stable-Regression-testing-start:Wednesday, 20. June 2012 22:45 UTC
kernel-stable-Regression-testing-end:Thursday, 21. June 2012 14:15 UTC
kernel-stable-Security-signoff-end:Thursday, 21. June 2012 23:45 UTC
kernel-stable-Promote-to-updates-start:Thursday, 28. June 2012 13:45 UTC
kernel-stable-Certification-testing-end:Thursday, 28. June 2012 13:45 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 28. June 2012 17:00 UTC
kernel-stable-Promote-to-updates-end:Thursday, 28. June 2012 17:00 UTC

Luis Henriques (henrix) on 2012-06-12
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1013464
linux-armadaxp - bug 1013465

description: updated
Adam Conrad (adconrad) wrote :

Copied, and overrides fixed (as of the next publisher run)

Brad Figg (brad-figg) on 2012-06-15
description: updated
Brad Figg (brad-figg) on 2012-06-15
description: updated
Herton R. Krzesinski (herton) wrote :

All bugs requiring verification are now verified for this update, releasing for testing.

Brad Figg (brad-figg) on 2012-06-20
description: updated
Para Siva (psivaa) wrote :
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-06-21
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-06-21
description: updated

Hardware Certification have begun testing this kernel

Hardware Certification has completed testing of this -proposed kernel on 33/34 systems. No regressions were observed. The report is available at: http://people.canonical.com/~hwcert/sru-testing/wk26_2012/precise-proposed.html

tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2012-06-28
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (13.2 KiB)

This bug was fixed in the package linux - 3.2.0-26.41

---------------
linux (3.2.0-26.41) precise-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1012057

  [ Andy Whitcroft ]

  * [Config] fix up postinst to ensure we know which error is which
    - LP: #1002388
  * [Config] highbank -- commonise filesystems
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise subsystems
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise network protocols
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise input drivers
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise CRYPTO options
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise HID options
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise sensors options
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise EXPORTFS/FHANDLE
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise CONFIG_CRYPTO_LZO
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise ENCRYPTED_KEYS
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise CONFIG_ATALK
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise INET/INET6
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise NLS
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise BLK/CHR
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise PHY settings
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise CRC settings
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise BINFMT settings
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise DM settings
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise RTC_DRV settings
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise KEYBOARD/MOUSE settings
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise USB settings
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise GPIO settings
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise I2C settings
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise numerous subsystem selectors
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise A-C modules missmatches
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise D-F modules missmatches
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise G-I modules missmatches
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise J-L modules missmatches
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise M modules missmatches
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise N-P modules missmatches
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise Q-R modules missmatches
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise S modules missmatches
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise T modules missmatches
    - LP: #1000831, #1010463
  * [Config] highbank -- commonise U-Z modules missmatches
    - LP: #1000831, #1010463

  [ Herton Ronaldo Krzesinski ]

  * SAUCE: fix get_gate_vma call in i386 NX emulation code
    - LP: #1009200

  [ Ike Panhc ]

  * [Config] add...

Changed in linux (Ubuntu Precise):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Changed in linux (Ubuntu):
status: In Progress → Invalid

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers